#preloader {
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999999999;
  display: none;
}

#preloader>div {
  width: 40px;
  height: 40px;
  border: 4px solid rgba(var(--bs-primary-rgb),0.4);
  border-top-color: #ffffff;
  border-radius: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-animation: spin 4s linear infinite;
  -moz-animation: spin 4s linear infinite;
  animation: spin 1s linear infinite;
}

table.table-striped tr:nth-child(even) {
  background-color: rgb(242 242 242 / 13%);
}

table .item-status {
  width: 20px;
  height: 20px;
  padding: 14px;
  border-radius: 30px;
  border: 2px solid;
  cursor: pointer;
}

html body.dark-version .dataTables_paginate .pagination :not(.active):not(:hover) .page-link{
  background-color: transparent;
}

html body.dark-version .dataTables_paginate .pagination :not(.active):hover .page-link{
  background-color: rgb(242 242 242 / 13%);
}
@-moz-keyframes spin {
  100% {
      -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
      -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}
